Subject: Ticket Assigned - Urgent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 May 2020 06:50:00 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent To whom it may concern 
I ordered on 30 of April 4 items,, after i mad payment 
I received email one of the item out of stock 
You sent email that you gonna deposit the amount to my bank account 
I received today only 80.1 SR,, I should received 89 SR 
Do you wanna me to complain to MoCI !! I’m ready for that 
Waiting for your reply 
My order no: 6487594206. 

Sent from my iPhone

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/927357